Community
cancel
Showing results for 
Search instead for 
Did you mean: 
JJANG2
Beginner
344 Views

How can I use Cyclone II Device at Auartus II Web Edition version 13.1?

I used Quartus II Web Edition 13.1​

I have to use Cyclone II Device.

I can't find Cyclone II Device at Intel Download Center.

How can I use Cyclone II Device at Web Edition 13.1?

 

 

 

 

 

0 Kudos
1 Reply
AnandRaj_S_Intel
Employee
27 Views

Hi,

 

Cyclone II devices are not supported on  Quartus II Web Edition 13.1.

You have to install Quartus 13.0 fro Cyclone II device family.

 

Check below link, click on select by device and select cyclone II to know the tool version supported.

https://www.intel.com/content/www/us/en/programmable/downloads/download-center.html

 

Regards

Anand

Reply